simplesamlphp/simplesamlphp-module-oauth

This package is abandoned and no longer maintained. No replacement package was suggested.

A SimpleSAMLphp module that allows integration with OAuth1,

Installs: 1 757 793

Dependents: 1

Suggesters: 0

Security: 0

Stars: 1

Watchers: 6

Forks: 2

Open Issues: 2

Type:simplesamlphp-module

v1.1.1 2020-12-20 19:11 UTC

This package is auto-updated.

Last update: 2021-10-03 18:11:41 UTC


README

Build Status Coverage Status Scrutinizer Code Quality

simplesamlphp-module-oauth

Ancient Oauth1 module for SimpleSAMLphp

This module was extracted from SimpleSAMLphp 1.17. It will not be included in 2.0 anymore, but can be installed separately.

To install this legacy module, use the following command from the SimpleSAMLphp installation directory:

composer.phar require simplesamlphp/simplesamlphp-module-oauth